# $FreeBSD: release/9.1.0/lib/clang/libllvmpowerpcinfo/Makefile 229517 2012-01-04 20:14:07Z dim $

LIB=	llvmpowerpcinfo

SRCDIR=	lib/Target/PowerPC/TargetInfo
INCDIR=	lib/Target/PowerPC
SRCS=	PowerPCTargetInfo.cpp

TGHDRS=	PPCGenInstrInfo \
	PPCGenRegisterInfo \
	PPCGenSubtargetInfo

.include "../clang.lib.mk"
